Tasuku
ReferenceAPI referenceOrganizations

Return the canonical authenticated setup status

GET/organizations/{organization_id}/activation

Authorization

tasuku_session<token>

In: cookie

Path Parameters

organization_id*string
Length1 <= length <= 128

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/string/activation"
{  "data": {    "checks": {      "agent_connected": true,      "conversation_intelligence_configured": true,      "github_installed": true,      "repository_connected": true,      "repository_enabled": true,      "repository_ready": true,      "sandbox_ready": true    },    "complete": true,    "github_app_slug": "string",    "primary_repository": {      "available": true,      "default_branch": "string",      "enabled": true,      "id": "string",      "name": "string",      "owner": "string",      "readiness_status": "NOT_RUN"    }  }}